:root {
	--color-iq302u1of: 75, 40, 125;
	--color-i3y7jcgzh: 75, 40, 125;
	--color-inimn2zk3: 75, 40, 125;
	--color-i53hez1dl: 75, 40, 125;
	--color-ibm6xg41i: 75, 40, 125;
	--color-i0j4ig4b0: 75, 40, 125;
	--color-in13ho1u9: 75, 40, 125;
	--color-i9lydxerw: 75, 40, 125;
	--color-iy1q5p2br: 75, 40, 125;
	--color-i128m18do: 75, 40, 125;
	--color-id50c4sdp: 75, 40, 125;
	--color-i52bakqr5: 221, 75, 139;
	--color-ifbbl8g9r: 221, 75, 139;
	--color-ie47pzac0: 221, 75, 139;
	--color-if0pnalxd: 221, 75, 139;
	--color-iaip0vrtz: 221, 75, 139;
	--color-i9ryxwg2m: 221, 75, 139;
	--color-iek6cnbys: 221, 75, 139;
	--color-ifq435xyo: 221, 75, 139;
	--color-i9q1tctl8: 255, 211, 86;
	--color-i75mxsca9: 255, 211, 86;
	--color-ijfbc1u64: 255, 211, 86;
	--color-irllj0xjt: 243, 241, 242;
	--color-i3ho5riqy: 68, 88, 106;
	--color-il2zhamlo: 68, 88, 106;
	--color-ig1hcqidp: 68, 88, 106;
	--color-if9cp1wtp: 68, 88, 106;
	--color-iwgq687n8: 49, 63, 75;
	--color-i9ia2yjz0: 239, 60, 60;
	--color-igync63rz: 239, 60, 60;
	--color-iq3d5sryf: 239, 60, 60;
	--color-i2kut3f3v: 239, 60, 60;
	--color-ip2yfnr85: 239, 60, 60;
	--color-iku19lcl6: 239, 60, 60;
	--color-ia5zyn7ml: 239, 60, 60;
	--color-iebethol5: 239, 60, 60;
	--color-iobgqajiq: 239, 60, 60;
	--color-iwrv65jb8: 239, 60, 60;
	--color-i0dxpfcx5: 239, 60, 60;
	--color-i62peu96d: 68, 88, 106;
	--color-iodilkqkd: 68, 88, 106;
	--color-iqydli4ww: 239, 60, 60;
	--color-iyro56bf8: 239, 60, 60;
	--color-icz0twr7q: 239, 60, 60;
	--color-ipvzr6y02: 239, 60, 60;
	--color-i0aoptuae: 239, 60, 60;
	--color-ip8jyu11n: 239, 60, 60;
	--color-ii6xodiko: 239, 60, 60;
	--color-icpwk7opq: 239, 60, 60;
	--color-ievebhqvq: 239, 60, 60;
	--color-iiybmpmp1: 239, 60, 60;
	--color-ibvehkdf1: 68, 88, 106;
	--color-iwqzfox9c: 255, 188, 188;
	--color-i61l15ntn: 239, 60, 60;
	--color-il5kysdx6: 239, 60, 60;
	--color-ilcru60px: 239, 60, 60;
	--color-iu4gsoaqg: 239, 60, 60;
	--color-izxkgleaj: 239, 60, 60;
	--color-i5egvhymj: 68, 88, 106;
	--color-isqk3e2em: 68, 88, 106;
	--color-ikxpitr14: 239, 60, 60;
	--color-ibg7kcsz8: 239, 60, 60;
	--color-imtavjr1h: 239, 60, 60;
	--color-i6n1ptd45: 68, 88, 106;
	--color-iqsiofc1a: 68, 88, 106;
	--color-ia8qhm4ud: 239, 60, 60;
	--color-icpqhsgve: 239, 60, 60;
	--color-ia6jk22qh: 239, 60, 60;
	--color-i2smhvyl5: 239, 60, 60;
}

.section--u-ih1p8rf58 { background-image: linear-gradient(rgba(252, 252, 252, 0.75) 0%, rgba(252, 252, 252, 0.75) 100%), none, none, none, none; background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px, left 0px top 0px, left 0px top 0px, left 0px top 0px; background-size: auto, auto, 1536.00px auto, 1540.00px auto, auto; background-attachment: scroll, fixed, fixed, fixed, fixed; background-color: rgba(250, 248, 252, 0.7); box-shadow: 0px 0px 0px 0px rgba(var(--color-iqk6igz7q), 1) }
.section--u-ibsqm26zp { background-image: linear-gradient(rgba(252, 252, 252, 0.75) 0%, rgba(252, 252, 252, 0.75) 100%), none, none, none; background-repeat: no-repeat, no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px, left 0px top 0px, left 0px top 0px; background-size: auto, auto, 1540.00px auto, auto; background-attachment: scroll, fixed, fixed, fixed; background-color: rgba(0, 0, 0, 0) }
.text--u-iiy0k8wqi { color: rgb(73, 87, 116); -webkit-text-stroke-color: rgb(8, 8, 8) }
.text--u-ixrzx6ygc { color: rgb(73, 87, 116); background-color: rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px 0px rgba(var(--color-ib9zqwczk), 1) }
.link-universal--u-iww7o9h66 { color: rgb(255, 255, 255); background-color: rgb(239, 60, 60); border-top-color: rgb(193, 39, 39); border-right-color: rgb(193, 39, 39); border-bottom-color: rgb(193, 39, 39); border-left-color: rgb(193, 39, 39); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.container--u-ij9n4de5l { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.section--u-if1ls1yfm { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.mosaic-form--u-i0hqkw07z { background-image: linear-gradient(rgb(73, 87, 116) 0%, rgb(73, 87, 116) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.mosaic-form--u-i0hqkw07z .mosaic-form__field { color: rgb(250, 248, 252) }
.mosaic-form--u-i0hqkw07z .mosaic-form__button { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: none }
.container--u-i4hwfx2hf { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.page-title--u-imjg9swfw { color: rgb(73, 87, 116) }
.container--u-ipdtfmxcv { color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background-color: rgba(64, 81, 96, 0.12) }
.container--u-ivvowvd2d { background-image: linear-gradient(rgba(64, 81, 96, 0.1) 0%, rgba(64, 81, 96, 0.1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background-color: rgba(13, 12, 17, 0); color: rgb(73, 87, 116) }
.section--u-i9iku4ypa { background-image: linear-gradient(to left, rgba(132, 144, 221, 0.08) 0%, rgba(26, 23, 104, 0) 100%), linear-gradient(rgba(68, 88, 106, 0.9) 0%, rgba(68, 88, 106, 0.9) 100%); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px; background-size: auto, auto; background-attachment: scroll, scroll }
.container--u-icstxjxva { background-color: rgb(73, 87, 116); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background-image: none }
.blocklist__item_title--u-i4dj9o5r7 { color: rgb(73, 87, 116) }
.link-universal--u-iir702ay1 { background-color: rgb(239, 60, 60); box-shadow: none; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.link-universal--u-iq411g92z { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background-color: rgb(239, 60, 60) }
.link-universal--u-iq411g92z:hover, .link-universal--u-iq411g92z.is-hover { background-color: rgb(239, 60, 60); box-shadow: none; border-top-color: rgb(211, 42, 42); border-right-color: rgb(211, 42, 42); border-bottom-color: rgb(211, 42, 42); border-left-color: rgb(211, 42, 42); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.div--u-i8l93ln7z { background-color: rgb(255, 255, 255) }
.blocklist__item--u-ipv3g5w7m { background-color: rgba(255, 255, 255, 0) }
.blocklist__item--u-ixrp3j06b { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(255, 255, 255) }
.text--u-iuniy03xy { background-color: rgba(0, 0, 0, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-i2zwfn8oh { color: rgb(255, 255, 255) }
.blocklist__item--u-i9durtndb { border-top-color: rgb(73, 87, 116); border-right-color: rgb(73, 87, 116); border-bottom-color: rgb(73, 87, 116); border-left-color: rgb(73, 87, 116); border-top-style: solid; border-top-width: 0px; border-right-style: solid; border-right-width: 0px; border-bottom-style: solid; border-bottom-width: 0px; border-left-style: solid; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow: none; background-color: rgb(255, 255, 255) }
.imageFit--u-ibg08hae3 { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.svg_image--u-il538sejj { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.imageFit--u-icd7zcype { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.imageFit--u-ixfdp1klf { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.section--u-i7dozduua { color: rgb(73, 87, 116); background-color: rgba(255, 255, 255, 0); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.mosaic-site-copyright--u-id8c9xk1m { color: rgb(73, 87, 116) }
.button-up--u-ixbcc5igd { background-color: rgb(239, 60, 60) }
.mosaic-mega-copyright--u-io845e32b { color: rgb(73, 87, 116) }
.mosaic-s3-include--u-ilrde2q3c { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.imageFit--u-iyzgo4e55 { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.container--u-izddznopk { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.mosaic-map--u-itky2i905 { border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.blocklist__item_title--u-ir4be199b { color: rgb(73, 87, 116) }
.div--u-inyc0shmn { background-color: rgba(64, 81, 96, 0.1); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.text--u-id2j00vd6 { color: rgb(255, 255, 255) }
.text--u-ijxxangk3 { color: rgb(73, 87, 116) }
.text--u-i6kdv3xde { color: rgb(73, 87, 116) }
.imageFit--u-i70493boc { color: rgb(73, 87, 116) }